@charset "euc-jp";

/*ライトボックス共通CSS*/
#rightbox {
	color: #333333;
	float: right;
	font-size: 12px;
	font-weight: normal;
	line-height: 19px;
	list-style-type: none;
	width: 240px;
	text-align: left;
}

#news {
	float: left;
	width: 240px;
	margin-bottom: 10px;
}

#blog {
	float: left;
	width: 240px;
	margin-bottom: 10px;
}



.right_text { text-align: right; }




/* 囲み */
.infobox {
	padding-bottom: 5px;
	clear: both;
	float: left;
	width: 100%;
	padding-top: 0px;
	margin-bottom: 5px;
}

#catalog {
	float: left;
	width: 240px;
	margin-bottom: 10px;
}

#catalog .noborder {
	margin-bottom: 0px;
	padding-bottom: 0px;
}






/*車種情報*/
#catalogphoto {
	width: 200px;
	text-align: center;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 10px;
}

	#catalogphoto img {
	vertical-align: bottom;
	line-height: 100%;
	font-size: 100%;
	margin-bottom: 5px;
	}
	
	
	.cataloginfo {
	text-align: center;
	width: 100%;
	padding-bottom: 5px;
	background-image: url(../img/common/dot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-bottom: 5px;
	}
	
	.rating {
	width: 100%;
	float: left;
	vertical-align: middle;
	font-size: 12px;
}

.rating img { vertical-align: -2px; }

span.icon00 {
	background-image: url(../img/impre/icon_00.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	text-indent: 27px;
	height: 20px;
	line-height: 20px;
}

span.icon01 {
	background-image: url(../img/impre/icon_01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	text-indent: 27px;
	height: 20px;
	line-height: 20px;
}

span.icon02 {
	background-image: url(../img/impre/icon_02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	text-indent: 27px;
	height: 20px;
	line-height: 20px;
}

span.icon03 {
	background-image: url(../img/impre/icon_03.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	text-indent: 27px;
	height: 20px;
	line-height: 20px;
}

span.icon04 {
	background-image: url(../img/impre/icon_04.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	text-indent: 27px;
	height: 20px;
	line-height: 20px;
}

.noborder {
	background-image: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.moreinfo {
	clear: both;
	float: left;
	width: 240px;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.context_right { margin-bottom: 0px; }


/*ユーザーインプレ*/
#impre {
	float: left;
	margin-bottom: 10px;
}

#impre .infobox {
	background-image: url(../img/common/dot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

#impre .noborder {
	background-image: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#impre .infobox .txt { width: 100%; }

#impre .infobox .title {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 14px;
	padding-left: 27px;
	clear: both;
}


/*クチコミ掲示板*/
#kuchikomi {
	float: left;
	width: 240px;
	margin-bottom: 10px;
}

#kuchikomi .infobox {
	background-image: url(../img/common/dot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

#kuchikomi .noborder {
	background-image: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#kuchikomi .infobox .txt { width: 100%; }

#kuchikomi .infobox .title {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 14px;
	padding-left: 27px;
	clear: both;
}

#kuchikomi .bike {
	background-image: url(../img/wom/icon_bike.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#kuchikomi .goods {
	background-image: url(../img/wom/icon_goods.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#kuchikomi .talk {
	background-image: url(../img/wom/icon_talk.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#kuchikomi .touring {
	background-image: url(../img/wom/icon_touring.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#kuchikomi .bb {
	background-image: url(../img/wom/icon_bb.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#kuchikomi .infobox .maker {
	font-weight: normal;
	padding-left: 25px;
	margin-top: 5px;
}


/*中古バイク情報*/
#usedbike {
	float: left;
	width: 240px;
	margin-bottom: 10px;
}

#usedbike .img_link {
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#usedbike .img_link .img_left {
	margin-bottom: 0px;
	padding-bottom: 0px;
}


#usedbike .maker {
	font-size: 11px;
	margin-bottom: 5px;
}

#usedbike .bikename {
	font-size: 12px;
	line-height: 15px;
}
#usedbike .noborder {
	margin-bottom: 0px;
	padding-bottom: 0px;
}


#kaitori {
	float: left;
	width: 240px;
}

#kaitori .infobox {
	float: left;
	width: 238px;
	clear: both;
}
#kaitori table { float: left; }


#kaitori .sateibox_row {
	width: 238px;
	float: left;
	clear: both;
}

#kaitori .sateibutton_row {
	float: left;
	width: 100%;
	clear: both;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.sateibox_row {
	float: none;
	width: 238px;
	clear: both;
	margin-bottom: 10px;
}
.sateibutton_row { width: 238px; }

.sateibutton_row img { }




.img_left { float: left; }
